Subject: bug#31784: closed (Re: bug#31784: A little typo in lispref/files.texi(emacs-26 .1))

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 11 Jun 2018 17:00:02 +0000

Your bug report

#31784: A little typo in lispref/files.texi(emacs-26 .1)

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
31784: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31784
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#31784: A little typo in lispref/files.texi(emacs-26 .1)
From: Eli Zaretskii <[email-masked]>
To: Takesi Ayanokoji <[email-masked]>
Cc: [email-masked]
Date: Mon, 11 Jun 2018 19:59:28 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Takesi Ayanokoji <[email-masked]>
> Date: Mon, 11 Jun 2018 20:45:14 +0900
> 
> In lispref/files.texi: 2577, 
> 
>    the @var{string} prefix
> 
> should be
> 
>      the string @var{prefix}
> 
> , I think.

Actually, the "string" part doesn't belong there, so I simply deleted
it.

Thanks.

Subject: A little typo in lispref/files.texi(emacs-26 .1)
From: Takesi Ayanokoji <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jun 2018 20:45:14 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi, Emacs developers.

In lispref/files.texi: 2577,

   the @var{string} prefix

should be

     the string @var{prefix}

, I think.

Thanks.

ayatakesi <[email-masked]>